6167E96167E96167E96167E9@charset "utf-8";
/* CSS Document */

.anna_elvis {
	text-align: center;
}

a:link {
	color: #000000;
	font-size: 1em;
	text-decoration:none;
}

a:visite {
	color: #000000;
	font-size: 1em;
	text-decoration:none;
}

a:hover {
	color: #2E2EFE;
	font-size: 1em;
	text-decoration:none;
}

a.ex:link {
	color: #6167E9;
	font-size: 1em;
	text-decoration:none;
}

a.ex:visite {
	color: #6167E9;
	font-size: 1em;
	text-decoration:none;
}

a.ex:hover {
	color: #73ABF2;
	font-size: 1em;
	text-decoration:none;
}

a.ex5:link {
	color: #6167E9;
	font-size: 1em;
	text-decoration:none;
}

a.ex5:visite {
	color: #6167E9;
	font-size: 1em;
	text-decoration:none;
}

a.ex5:hover {
	color: #DADADA;
	font-style:italic;
	font-size: 1em;
	text-decoration:none;
}

.banner {
	width: 100vw;
	position: relative;
}

.bg-home {
	background-color: #081712;
	opacity: 0.6;
	margin-top: 1rem;
	-moz-box-shadow: 0px 0px 40px #2e2eef;
     -webkit-box-shadow: 0px 0px 40px #2e2eef;
     -ms-box-shadow: 0px 0px 40px #2e2eef;
     box-shadow: 0px 0px 40px #2e2eef;
	 
	-moz-border-radius-topleft: 20px;
    -moz-border-radius-topright:20px;
    -moz-border-radius-bottomleft:20px;
    -moz-border-radius-bottomright:20px;
	
    -webkit-border-top-left-radius:20px;
    -webkit-border-top-right-radius:20px;
	
    -webkit-border-bottom-left-radius:20px;
    -webkit-border-bottom-right-radius:20px;
}

body {
	background-color: #585555;
}

.button {
	margin-left: 7rem;
}

.button_send {
	margin-left: 1.5rem;
}

.card {
	background-color: #585555;
	font-size: 1.2vw;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #fff;
	-moz-box-shadow: 5px 5px 30px 3px #2e2eef;
    -webkit-box-shadow: 5px 5px 30px 3px #2e2eef;
    -ms-box-shadow: 5px 5px 30px 3px #2e2eef;
    box-shadow: 5px 5px 30px 3px #2e2eef;	
}

.card-body {
	padding:0.3rem;
	text-align: center;
}
	
.dist {
	display:inline-block;
	margin-right:1.5rem;
	margin-left:7rem;		
}

.dist1 {
	display:inline-block;
	margin-right:1.5rem;
	margin-left:7rem;
	margin-top:1.5rem;
}

.dist3 {
	display:inline-block;
	margin-right:1.5rem;
	margin-left:1.5rem;		
}

.dist4 {
	display:inline-block;
	margin-left:3.5rem;		
}

.dist5 {
	display:inline-block;
	margin-left:7.5rem;		
}

.dist6 {
	display:inline-block;
	margin-right:0.2rem;
	margin-left:0.2rem;		
}

.dropdown-item {
	color: #000000;
	background-color: transparent;
}

.dropdown-item:hover {
	color: #FFFFFF;
	background-color: transparent;
}
.dropdown-menu {
	background-color: #6167E9;
	font-size: 1rem;
	max-width: 5rem;
	border: 1px solid rgba(0, 0, 0, 0.15);
}

.fe_male {
	font-size: 1.5vw;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-align: left;
	color: #6167E9;
}

.fe_male1 {
	font-size: 1.5vw;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-align: center;
	font-weight: bold;
	color: #6167E9;
}

.flex { 
    display: flex; 
    justify-content: center; 
    align-items: center;
	margin-top:1.5rem;
	margin-left: 2rem;
}

.flex1 { 
    display: flex; 
    justify-content: right; 
    align-items: center;
	margin-top:1.5rem;
}
.flex2 { 
    display: flex; 
    justify-content: center; 
    align-items: stretch;
	margin-top:1rem;
	margin-bottom:1rem;
}

.flex3 { 
    display: flex; 
    justify-content: center; 
	margin-top:1rem;
	margin-bottom:1rem;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.flex5 { 
    display: flex; 
    justify-content: center; 
    align-items: center;
	margin-top:1.5rem;
	margin-left: 4rem;
	margin-right: 4rem;
}



#footer {
	margin-left: 5rem;
}

#footer p{
	font-family: Arial;
	color: #303030; 
	text-align: center;
	margin-top: 2rem;
	padding-left: 2rem;
}

#footer a:link a:visited{
	color: #000000;
	font: Arial;
	margin-top: 2rem;
}

#footer a:hover {
	color: #2E2EF2;
}

.footer   {
	background-color: rgba(189,189,189,1.00);
	height: auto;
	width: auto;
	font-size: 1.3vw;
}

.header p {
	color: orange;
}
.heading {
	text-align:center;
	margin-top: 2.5em;
	margin-right: 2em;
	margin-bottom:1em;
	margin-left: 2em;
}

.heading p {
	font-size: 1.3vw;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-bottom: 1em;
	color: #6167E9;
}

.heading1 {
	text-align:center;
	margin-top: 1rem;
	margin-right: 2rem;
	margin-bottom:2rem;
	margin-left: 2rem;
}

.heading1 p {
	font-size: 1.5vw;
	text-align: left;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: bold;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	color: #6167E9;
}

.heading2 {
	margin-top: 5em;
	margin-right: 2em;
	margin-bottom:2em;
	margin-left: 2em;
}

.heading2 p {
	font-size: 1.5vw;
	text-align:justify;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-top: 2rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 1rem;
	color: #6167E9;
}

.heading3 {
	text-align: center;
	margin-top: 1em;
	margin-right: 2em;
	margin-bottom:2em;
	margin-left: 2em;
}

.heading3 p{
	font-size: 1.2vw;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-top: 2rem;
	margin-left: 2rem;
	margin-right: 0.5rem;
	margin-bottom: 1rem;
	color: #6167E9;
}

.heading4 {
	text-align: center;
	margin-top: 3em;
	margin-right: 2em;
	margin-bottom:2em;
	margin-left: 2em;
}
.heading4 ul li{
	color: #6167E9;
	font-size: 1.2vw;
    text-align: left;  
	list-style: disc;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";	
}


.heading4 p {
	font-size: 1.2vw;
	text-align: justify;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-top: 2rem;
	margin-left: 2rem;
	margin-right: 0.5rem;
	margin-bottom: 1rem;
	color: #6167E9;
}

.heading5 {
	text-align: center;
	margin-top: 1em;
	margin-right: 2em;
	margin-bottom:2em;
	margin-left: 2em;
}

.heading5 p {
	font-size: 1.5vw;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #6167E9;
}

.heading6 {
	margin-top: 1em;
	margin-right: 6em;
	margin-bottom:2em;
	margin-left: 0.5em;
}

.heading7 {
	text-align:center;
	margin-top: 1.5em;
	margin-right: 2em;
	margin-bottom:1em;
	margin-left: 2em;
}

.heading7 p {
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-bottom: 1em;
	color: #6167E9;
}

.headline {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: bold;
	font-size: 1.5em;
	color: #6167E9;
}


h1 {
	font-size: 1.7vw;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: bold;
	font-style: italic;
	color: #6167E9;
}

h2 {
	font-size: 1.5vw;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: bold;
	color: #6167E9;
}

h3 {
	font-size: 1.5vw;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: bold;
	color: #6167E9;
}

.image {
	box-shadow: rgba(97, 103, 233) 0px 7px 29px 0px;
}

.lead {
	text-align: justify;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}

.lead1 {
	text-align: justify;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco,
	"Courier New", monospace;
	font-size:1.5rem;
}

.lead2 {
	text-align:center;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco,
	 "Courier New", monospace;
	font-size:1.5rem;
}

.list {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: 1rem;
	color: #D1CBCB;
	list-style: disc;
}

.list1 {
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:1rem;
	font-weight:bold;
	color:#184B05;
}

.logo2 {
	display: flex; 
    justify-content: center; 
    align-items: center;
	margin-bottom: 1.5em;
}

.mt-6 {
	margin-top: 7.7rem;	
}
.mt-7 {
	margin-top: 4.5rem;
}
.ml-6 {
	margin-left: 7.7rem;
}

.my-fluid-container {
     padding-left:15px;
     padding-right: 15px;
	 margin-top: 0.5rem;
     margin-left: -2rem;
     margin-right: -2rem;
	 background-color: #6167E9;
}
	
.my-fluid-container1 {
     margin-left:3rem;
     margin-right: 3rem;	
}

.my-fluid-container2 {
     margin-left:4em;
     margin-right: 4em;
}

.my-fluid-container3 {
	 margin-top: 0.5rem;
     margin-left: -2rem;
     margin-right: -2rem;
}

#navbarNav {
	width: auto;
	margin-top: 0.2rem;
	margin-left: 1rem;
	font-size: 1.2em;
	}
 
.navbar-toggler {
  padding: 0.25rem  0.75rem;
  font-size: 1.25rem;
  line-height: 1em;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.5rem;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}

.navbar-dark .navbar-nav .nav-link {
	color: #000000;
}

.navbar-dark .navbar-nav .active>.nav-link {
    color:#FFFFFF;
	font-weight: bold;
}

.nav-link:hover {
	color: #FFFFFF;
	font-style: italic;
}

.nav-link {
	font-size: 1.2em;
}

.post {
    padding: 12px;
    padding-left: env(safe-area-inset-left);
    padding-right: env(safe-area-inset-right);
}

.star_left {
	margin-top: 200px;
	margin-right: 5px;
}

.star_right {
	margin-left: 5px;
	margin-top: 200px;	
}

.start_img {
	display: flex;
}

#top {
	padding-left: 1.5rem;
	padding-bottom: 1.5em;
}

@supports(padding: max(0px)) {
    .post {
        padding-left: max(12px, env(safe-area-inset-left));
        padding-right: max(12px, env(safe-area-inset-right));
    }
}

@media (max-width: 576px) {
  .heading p {
    font-size: 0.8rem; /* Verkleinert den Text auf Handys */
  }
}



@media screen and (max-width: 1024px)  {
	#navbarNav {
		font-size: 0.85em;
	}
   .button {
		max-width: 60px;
	}
	.button_send {
		max-width: 60px;
	}
	.button:hover, .button:focus {
		max-width: 60px;
	}
	.button_send:hover, .button_send:focus {
		max-width: 60px;
	}
  .card {
	  font-size: 0.8em;
	}
 
	
  .headline {
		font-size: 18px;
		text-align: center;
	}
	
  h1 {
		font-size: 18px;
	}
  h2 {
		font-size: 18px;
	}
  h3 {
		font-size: 18px;
	}
 .fe_male1 {
		font-size: 18px;
		text-align: center;
	}
  .fe_male {
    	font-size: 18px;
	} 
    .p {
	text-align:justify;
    font-size: 5px;
	margin-top: 1em;
	margin-bottom:1em;
    }
  .image {
		width: 50%;
		height: 50%;
	}
  .main {
        width:170px;
    }
    .textarea {
        width:170px;
    }
    
     .my-fluid-container1{
         margin-left:1px;
         margin-right: 1px;
    }
}




